body
  {
    background-color:#cdd2d5;
	text-align:center;
	font-family:verdana,arial;
	text-align:left;
  }
  .main
  {
    background:url(support.jpg) no-repeat;
    margin:0 auto;
	width:951px;
	height:535px;
	padding:25px;
  }
  
  h1
  {
    background-color:#fff;
	opacity:0.8;
	float:left;
	padding: 2px 10px;
  }
  .clear
  {
    clear:both;
  }